




@media (max-width: 1840px) {
#Dialog,#Dialog2
{
background:white;
 z-index:1400;

 max-width:68em;

border: 1px solid;

  position: fixed;
     width:1000px;
     height:auto;
     z-index:15;
     top:20%;
     left:50%;
	 bottom:20%;
     margin: -70px 0 0 -760px;
     background:white;
}
}







@media (max-width: 2440px) {
#Dialog,#Dialog2
{
background:white;
 z-index:1200;

 max-width:68em;

border: 1px solid;

  position: fixed;
     width:1000px;
     height:auto;
     z-index:15;
     top:20%;
     left:50%;
	 bottom:20%;
     margin: -70px 0 0 -500px;
     background:white;
}
}



@media (max-width: 1240px) {
#Dialog
{
background:white;
 z-index:10000;

 max-width:68em;

border: 1px solid;

  position: fixed;
     width:1000px;
     height:auto;
     z-index:15;
     top:20%;
     left:50%;
	 bottom:20%;
     margin: -70px 0 0 -480px;
     background:white;
}
}



@media (max-width: 1040px) {
#Dialog,#Dialog2
{
background:white;
 z-index:10000;

 max-width:68em;

border: 1px solid;

  position: fixed;
     width:800px;
     height:auto;
     z-index:15;
     top:25%;
     left:50%;
	 bottom:20%;
     margin: -70px 0 0 -390px;
     background:white;
}
}


@media (max-width: 840px) {
#Dialog,#Dialog2
{
background:white;
 z-index:10000;

 max-width:68em;

border: 1px solid;

  position: fixed;
     width:600px;
     height:auto;
     z-index:15;
     top:25%;
     left:50%;
	 bottom:20%;
     margin: -70px 0 0 -310px;
     background:white;
}
}



@media (max-width: 640px) {
#Dialog,#Dialog2
{
background:white;
 z-index:10000;

 max-width:68em;

border: 1px solid;

  position: fixed;
     width:400px;
     height:auto;
     z-index:15;
     top:25%;
     left:50%;
	 bottom:20%;
        margin: -70px 0 0 -210px;
     background:white;
}
}


@media (max-width: 440px) {
#Dialog,#Dialog2
{
background:white;
 z-index:10000;

 max-width:68em;

border: 1px solid;

  position: fixed;
     width:300px;
     height:auto;
     z-index:15;
     top:33%;
     left:50%;
	 bottom:20%;
     margin:-100px 0 0 -150px;
     background:white;
}
}

.closeicon {
	float:right;
	font-weight:bold;
	font-size:30px;
	color:white;
	 background-color:#009bda;
	width: 100%;
	
	}
.closeicon	.ui-btn-text
{
	
	float:right;
	padding-right:10px;
}
#Dialog_content,#Dialog_content2
{
 height:auto; 

    overflow-y: auto;
    max-height: 90%;
	
}
#Dialog,#Dialog2
{


    max-height: 80%;
}


.closetext
{

	font-weight:bold;
}
